#!/bin/sh
. ./config.sh
echo "Patching files in /etc directory..."
cp -v $LOCALDIR/files/rc* $FREESBIEBASEDIR/etc
cp -v $LOCALDIR/files/fstab $FREESBIEBASEDIR/etc
cp -v $LOCALDIR/files/motd $FREESBIEBASEDIR/etc
cp -v $LOCALDIR/files/hosts $FREESBIEBASEDIR/etc
echo
echo "Making vnodes in /dev..."
cd $FREESBIEBASEDIR/dev
for i in 0 1 2 3 4 5 6 7 8 9
 do
   sh MAKEDEV vn$i
done;

echo "Copying cool scripts (from sysutils/livecd)"
sleep 1
mkdir -p $FREESBIEBASEDIR/scripts/lang
cp -Rvp $LOCALDIR/files/livecd/scripts/* $FREESBIEBASEDIR/scripts/

cd $LOCALDIR
